Which mobile devices can I use to set up and manage Luma?

Luma currently supports both iOS and Android platforms. Devices running these operating systems (including smartphones and tablets) should be appropriate to use the Luma app.

Download specifics can be found here.

NOTE: The mobile device must also support BLE (Bluetooth 4.0).
Current device OS versions supported are Apple i0S 8 (to current) and Android Lollipop or later.

Have more questions? Submit a request

Comments

Article is closed for comments.